footer {
  padding: 20px 0 20px 0;
    background-color: var(--color-background-element);
    min-height: 450px;
    font-family: 'Albert Sans', sans-serif;
    color: var(--color-text);
  }
  
  footer > div {
    display: flex;
    flex-direction: column; /* Mobile-first: stack items vertically */
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    padding: 30px;
    gap: 20px;
  }

  footer > img {
    width: 100px; /* Tamaño base móvil */
    transform: translateX(30px);
  }
  
  footer a img {
    width: 25px;
  }
  
  footer ul li div {
    display: flex;
    align-items: center;
    gap: 25px;
  }
  
  footer h3 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  
  footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  footer li {
    margin-bottom: 10px;
  }
  
  footer a {
    color: inherit;
    text-decoration: none;
    transition: 0.3s;
  }
  
  footer a:hover {
    color: #7a7a7a;
  }
  
  /* TABLET Y DESKTOP */
  @media (min-width: 831px) {

    footer{
      display: flex;
      flex-direction: column;
      align-items: center;
    }
    
    footer > img{
      transform: translateX(-30px);
    }

    footer img {
      width: 120px;
    }
  
    footer > div {
      gap: 80px;
      padding: 40px;
      flex-direction: row; /* Cambia a horizontal a partir de tablet */
    }
  
    footer h3 {
      margin-bottom: 25px;
    }
  }
  
  @media (min-width: 1240px) {
    footer img {
      width: 170px;
    }
  
    footer > div {
      padding: 60px;
    }
  }